#region-selector-popup {
    background-color: white;
    border: 1px solid #ccc;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    width: 600px;
}

.region-name-label {
    font-weight: 100;
    font-family: 'gotham-light';
}

.dialog-actions .btn {
    width: 10em;
    margin-right: 0.5em;
    padding: 8px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 100;
    cursor: pointer;
    transition: background 0.2s;
    float: right;
    font-family: 'gotham-light';
}

.dialog-actions .btn:hover {
    background-color: gray;
    border: 1px solid #bbb;
    color: white;
}

.region-selector-popup-header {
    display: flow-root;
    clear: both;
}